Locked out of 0xDBE, license has expired & can't update

Hi,
   I am getting an message stating 'This build of OXDBE has expired. Pleae download a new build....' with 2 buttons shutdown and download. I went and downloaded the latest build and installed it after removing the old version but I am still getting the same message. I even removed the prefrences and other settings but no luck. Can someone help please?

Harkirat



Attachment(s):
LockedOutMessage.png
3 comments
Comment actions Permalink

Update: I tried installing on a new computer and I am getting the same message? Maybe the latest downloads at https://confluence.jetbrains.com/display/DBE/0xDBE+1.0+EAP don't have the proper expiration dates set?

0
Comment actions Permalink

Hello,

0xDBE EAP program has ended, please download latest DataGrip version from https://www.jetbrains.com/datagrip/download .

0

Please sign in to leave a comment.